ALTER TABLE VS4TAR3 ALTER COLUMN
	TAR3ReceiveInfo nvarchar(100) NULL
GO
ALTER TABLE VS4TAR3 ALTER COLUMN
	TAR3OcupationInfo nvarchar(100) NULL
GO
ALTER TABLE VS4TAR3 ALTER COLUMN
	TAR3Hobby nvarchar(100) NULL
GO